label_temperature=Temperatuur
label_distance_unit_metric=Kilometers
label_distance_unit_statute=Mijlen
temp_unit_metric=°C
height_unit_cm=cm
vert_oscillation_unit=cm
height_unit_feet=voet
weight_unit_metric=kg
distance_unit_metric=km
distance.kilometer=km
volume_unit_metric=l
label_meters=meter
distance_unit_lap_swim_metric=m
distance.meter=m
elevation_unit_metric=m
pool_length_unit_metric=m
avg_stride_length_unit=m
label_ml=ml
ml_unit_abbr=ml
millimeter_unit=mm
platform_center_offset_unit=mm
label_yards=yards
degree_unit=°
percentage_unit=%
pressure_unit_metric=bar
bar_unit=bar
distance.mile=mi
distance_unit_statute=mi
oz_unit_abbr=ounce
duration_hour=uur
duration_minute=min
distance_unit_lap_swim_statute=yd
distance.yard=yd
pool_length_unit_statute=yd
label_total_descent=Totale daling
l_unit=Liter
label_calories=Calorieën
label_elapsed_time=Verstreken tijd
label_heart_rate=Hartslag
label_pace=Tempo
label_pace_abbr=Tempo
label_swim_pace=Tempo
label_swim_pace_abbr=Tempo
label_training_effect=Training Effect
label_zones=Zones
pace_unit_metric=/km
pace_unit_statute=/mi
max_avg_power_unit=W
label_ascent=Stijging
label_descent=Daling
label_duration_unit=Minuten
label_intensity_minutes_unit=Minuten
label_power_unit=Watt
label_norm_power=Normalized Power
label_speed_unit_statute=Mijl per uur
label_water_temperature=Watertemperatuur
pressure_unit_statute=psi
label_ground_contact_time=Grondcontacttijd
label_reps=Herhalingen
label_running_dynamics=Hardloopdynamiek
label_vert_oscillation=Verticale oscillatie
duration_hour_lowercase=uur
duration_hours_lowercase=uur
label_vert_oscillation_unit=Centimeter
label_rest_time=Rusttijd
label_cadence=Cadans
duration_minute_lowercase=minuut
ground_contact_time_unit=ms
work_unit=kJ
height_unit_ft=ft
elevation_unit_statute=ft
label_performance_condition=Prestatieconditie
heart_rate_percent_max_unit=% van max.
power_balance_left_format={0}% L
power_balance_unit={0}% L / {1}% R
power_balance_right_format={0}% R
label_avg_cadence=Gem. cadans
label_avg_ground_contact_time=Gem. grondcontacttijd
label_avg_heart_rate=Gem. HS
label_avg_HR=Gem. HS
label_avg_pace=Gemiddeld tempo
label_avg_swim_pace=Gemiddeld tempo
label_avg_run_cadence=Gem. loopcadans
label_cd_avg_seated_power=Gem. vermogen zittend
label_avg_speed=Gemiddelde snelheid
label_cd_avg_standing_power=Gem. vermogen staand
label_avg_stride_length=Gem. staplengte
label_avg_stroke_distance=Gem. slagafstand
label_avg_swim_strokes=Gem. slagen
label_avg_swim_cadence=Gem. zwemcadans
label_avg_temp=Gem. temp.
label_avg_temperature=Gem. temperatuur
label_avg_vertical_oscillation=Gem. verticale oscillatie
label_left_balance=Balans links (%)
label_right_balance=Balans rechts (%)
label_best_efficiency=Beste efficiency
label_max_swim_pace=Beste tempo
label_max_pace=Beste tempo
label_bike_cadence=Fietscadans
label_duration=Duur
label_elevation_loss=Hoogteverlies
label_elevation=Hoogte
label_ftp_setting=FTP-instelling
label_sleep_duration=Uren
sleep_duration_unit=Uur
label_speed_unit_metric=Kilometer per uur
label_cd_l_pco_average=L PMO gemiddelde
label_cd_l_peak_power_phase=L piekvermogensfase
label_cd_l_peak_power_phase_arc_center=L piekvermogensfase boogmidden
label_cd_l_peak_power_phase_arc_length=L piekvermogensfase booglengte
label_cd_l_peak_power_phase_arc_length_center=L piekvermogensfase booglengte - boogmidden
label_cd_l_peak_power_phase_end=L piekvermogensfase eindhoek
label_cd_l_peak_power_phase_start=L piekvermogensfase starthoek
label_cd_l_power_phase=L vermogensfase
label_cd_l_power_phase_arc_center=L vermogensfase boogmidden
label_cd_l_power_phase_arc_length=L vermogensfase booglengte
label_cd_l_power_phase_arc_length_center=L vermogensfase booglengte - boogmidden
label_cd_l_power_phase_end=L vermogensfase eindhoek
label_cd_l_power_phase_start=L vermogensfase starthoek
label_left_right_balance=L/R-balans
label_left_right_pedal_smoothness=Pedaalsouplesse L/R
label_left_right_torque_eff=Effectiviteit draaimoment L/R
weight_unit_statute=lbs
label_num_active_length=Banen
label_max_20_min_avg_power=Max. 20 minuten gemiddeld vermogen
label_max_avg_power=Maximaal gemiddeld vermogen (20 min)
label_max_bike_cadence=Max. fietscadans
label_max_elevation=Max.hoogte
label_max_HR=Max. HS
label_max_heart_rate=Max. HS
label_max_power=Max. vermogen
label_max_run_cadence=Max. loopcadans
label_cd_max_seated_power=Max. vermogen zittend
label_max_speed=Max. snelheid
label_cd_max_standing_power=Max. vermogen staand
label_max_swim_cadence=Max. zwemcadans
label_max_temp=Max. temp.
activity_duration_unit=min
label_min_elevation=Min.hoogte
label_min_swim_strokes=Min. slagen
label_min_temp=Min. temp.
label_pace_unit_metric=Minuten per kilometer
label_pace_unit_statute=Minuten per mijl
vo2Max_unit=ml/kg/min
label_moving_time=Tijd bewogen
label_left_pedal_smoothness=Pedaalsouplesse links (%)
label_right_pedal_smoothness=Pedaalsouplesse rechts (%)
label_power=Vermogen
label_cd_r_pco_average=R PMO gemiddelde
label_cd_r_peak_power_phase=R piekvermogensfase
label_cd_r_peak_power_phase_arc_center=R piekvermogensfase boogmidden
label_cd_r_peak_power_phase_arc_length_center=R piekvermogensfase booglengte - boogmidden
label_cd_r_peak_power_phase_end=R piekvermogensfase eindhoek
label_cd_r_peak_power_phase_start=R piekvermogensfase starthoek
label_cd_r_power_phase=R vermogensfase
label_cd_r_power_phase_arc_center=R vermogensfase boogmidden
label_cd_r_power_phase_arc_length=R vermogensfase booglengte
label_cd_r_power_phase_arc_length_center=R vermogensfase booglengte - boogmidden
label_cd_r_power_phase_end=R vermogensfase eindhoek
label_cd_r_power_phase_start=R vermogensfase starthoek
label_bike_cadence_unit=Omwentelingen per minuut
label_run_cadence=Rencadans
label_run_cadence_unit=Stappen per minuut
label_strokes=Slagen
strokes_unit=slagen
stroke_rate_unit=slagen/min
label_swim_lengths=Banen
label_swim_stroke=Zwemslag
label_swimming_dynamics=Zwemdynamiek
time=Tijd
label_time=Tijd
label_timing=Timing
label_left_torque_eff=Effectiviteit draaimoment links (%)
label_right_torque_eff=Effectiviteit draaimoment rechts (%)
label_calories_total=Totaal calorieën
label_cd_total_seated_time=Totale tijd zittend
label_cd_total_standing_time=Totale tijd staand
label_total_swim_strokes=Totaal slagen
label_time_total=Totale tijd
label_weight=Gewicht
label_work=Arbeid
duration_second_short=s
duration_minutes_lowercase=minuten
pace_unit_metric_rowing=/500 m
label_ground_contact_time_balance=Grondcontacttijd-balans
label_floors_climbed=Verdiepingen omhoog
label_vert_ratio=Verticale ratio
label_intensity_minutes=Minuten intensieve training
label_altitude=Hoogte
label_altitude_gain=Hoogtewinst
label_altitude_gain_abbr=Hoogtewinst
label_altitude_loss=Hoogteverlies
label_altitude_max=Max. hoogte
label_altitude_min=Min. hoogte
label_avg_distance_per_stroke=Gemiddelde afstand per slag
label_avg_flying_speed=Gem. grondsnelheid
label_avg_gct_balance=Gem. <abbr title="Grondcontacttijd">GCT</abbr> balans
label_avg_vertical_ratio=Gemiddelde verticale ratio
label_floors_climbed_goal=Doel verdiepingen omhoog
label_flying_speed=Grondsnelheid
label_flying_speed_abbr=Grondsnelheid
label_full_power=Vermogen: {0}
label_if=IF®
label_max_flying_speed=Max. grondsnelheid
label_max_g_force=Maximale G-kracht
label_max_power_kg=Max. W/kg
label_moving_flying_speed=Gem. grondsnelheid bewogen
label_power_kg=W/kg
label_resting_heart_rate=Rust HS
label_stride_length=Staplengte
label_stroke_distance=Afstand per slag
label_training_stress_score=Training Stress Score®
label_tss=TSS®
duration_hour_short=u
duration_minute_short=m
label_strokes_rowing=Slagen
rowing_cadence_unit=spm
swim_cadence_unit=spm
label_elevation_gain=Stijging
label_elevation_gain_abbr=Stijging
stride_length_unit=Meters
wind_speed_unit_statute=mi/u
speed_unit_statute=mi/u
label_pool_length=Badlengte
label_distance_total=Totale afstand
speed_unit_metric_mps=mps
label_g_force=g-force
label_intensity_factor=Intensity Factor® (IF®)
bike_cadence_unit=rpm
label_vo2_max_cycling=VO₂ max (fietsen)
label_vo2_max_running=VO₂ max (hardlopen)
temp_unit_statute=°F
label_intensity_minutes_goal=Doel aantal minuten intensieve training
weight_unit_statute_uk=st
label_elevation_gain_total=Totale stijging
megabyte=MB
exabyte=EB
zettabyte=ZB
terabyte=TB
yottabyte=YB
gigabyte=GB
kilobyte=kB
percent_of_max=% max.
label_position=Positie
label_standing=Staand
label_sitting=Zittend
label_total_sets=Totaal sets
label_volume=Volume
label_work_time=Workouttijd
label_total_reps=Totaal herhalingen
label_avg_swolf=Gemiddelde Swolf
label_cd_standing_time=Tijd staand
label_cd_seated_time=Tijd zittend
label_normalized_power=Normalized Power® (NP®)
label_swolf=Swolf
label_avg_bike_cadence=Gemiddelde fietscadans
label_avg_efficiency=Gemiddelde efficiency
label_avg_moving_pace=Gemiddeld bewogen tempo
label_best_SWOLF=Beste Swolf
percent=Procent
label_avg_floors_per_minute=Gemiddeld aantal trappen/minuut
label_max_floors_per_minute=Maximaal aantal verdiepingen/minuut
water_density_unit=kg/l
label_num_dives=Duiken
volume_unit_statute=ft³
label_num_dives_singular=Duik
label_avg_moving_speed=Gemiddelde bewogen snelheid
sac_rate_unit_statute=psi/min
sac_rate_unit_metric=bar/min
cda_unit=CdA
wcda_unit=W/CdA
label_avg_cda=Gem. CdA
label_best_cda=Beste CdA
label_avg_watts_per_cda=Gem. W/CdA
label_performance_rating=Prestatiebeoordeling
label_body_battery_levels=Body Battery niveaus
label_floors_per_minute=Verdiepingen per minuut
ml_unit=Milliliter
oz_unit=Ounces
unit_with_abbr={0} ({1})
cup_unit_sg=beker
label_stroke_rate=Gem. slagsnelheid
label_avg_stroke_rate=Gem. slagsnelheid
label_max_stroke_rate=Max. slagsnelheid
label_po2_bar=PO₂ (bar)
label_avg_stroke_rate_paddle=Gem. slagsnelheid
label_stroke_rate_paddle=Gem. slagsnelheid
label_max_stroke_rate_paddle=Max. slagsnelheid
label_total_rowing_strokes=Totaal aantal slagen
label_total_moves=Totaal aantal oefeningen
label_respiration_rate_help=Ademhalingsritme bij hardlopen
respiration_rate_unit=inademingen/min
epoc_abbr=EPOC
epoc_long=Overtollig zuurstofgebruik na inspanning (EPOC)
label_respiration_rate_unit=brpm
label_breathing_during_runs=Ademhaling tijdens hardlopen
label_respiration_tracking=Ademhaling meten
label_swim_unit_metric=Minuten per 100 meter
label_swim_unit_statute=Minuten per 100 yards
label_avg_power=Gem. vermogen
calories_unit=C
label_calories_abbr=C
floors_climbing_pace_unit=/min
cup_unit=Bekers
swim_pace_unit_metric=/100 m
height_unit_in=in
label_respiration_rate=Ademhalingsritme
label_rest=Rust
cup_unit_pl=cups
label_speed_abbr=Snelheid
label_speed=Snelheid
lactate_threshold_label=Lactaatdrempel
label_set=Set
label_max_respiration_rate=Max. ademhalingsritme
label_average_respiration_rate=Gem. ademhalingsritme
label_respiration=Ademhaling
label_floors_climbed_unit=Verdiepingen
label_distance=Afstand
label_miles=mijlen
distance_unit_nautical=nm
minute_abbr=min.
speed_unit_nautical=kt
run_cadence_unit=spm
cadence_unit_swim=spm
label_heart_rate_unit=Tikken per minuut
hrv_rmssd_unit=ms
hrv_unit=ms
hrv_sdrr_unit=ms
swim_pace_unit_statute=/100yd
activity_timer_unit=u:m:s
label_ground_contact_time_unit=Milliseconden
swim_pace_unit_metric_min=min/100 m
label_cd_r_peak_power_phase_arc_length=R piekvermogensfase booglengte
zone_unit=z
label_chart_stroke_rate=Slagsnelheid
g_force_unit=G
label_avg_power_kg=Gem. W/kg
swim_speed_unit_statute_mph=mi/u
heart_rate_unit=bpm
byte=B
petabye=PB
max_elevation=Maximum hoogte
min_elevation=Minimum hoogte
label_tempo=Tempo
duration_second_lowercase=seconde
duration_seconds_lowercase=seconden
label_sets_for_devicesetting_title=Sets
label_max_cadence=Maximale cadans
label_weight_body=Romp
label_pulse_ox_spo2=SpO2
average_swim_strokes_unit=lengte
average_spo2=Gem. SpO₂
duration_day_short=d
label_avg_stress=Gemiddelde stress
swim_pace_unit_statute_min=min/100 yd
label_kilometers=kilometers
exercise_load=Exercise Load
label_respiration_rate_unit_long=Ademhalingen per minuut
lowest_spo2=Laagste SpO₂
label_stress_end_level=Stressniveau achteraf
label_stress_start_level=Stressniveau vooraf
label_avg_resp_abbr=Gem ademh
label_min_resp_abbr=Min ademh
label_max_resp_abbr=Max ademh
label_stress_start=Stress vooraf
label_stress_end=Stress achteraf
label_avg_ski_cadence=Gem. skicadans
label_max_ski_cadence=Max. skicadans
ski_cadence_unit=gpm
label_ski_cadence=Skicadans
label_total_exercises=Totaal aantal oefeningen
label_avg_ski_power=Gem. skivermogen
label_max_ski_power=Max. skivermogen
label_total_ascent=Totale stijging
label_total_poses=Totale posities
label_avg_time_per_pose=Gem tijd/houding
max_naut_speed_on_ground=Max naut SOG
avg_naut_speed_over_ground=Gem. naut. grondsnelheid
label_strokes_pedaling=Slagen
label_total_pedaling_strokes=Totaal aantal slagen
avg_gct_title_label=Gem. balans grondcontacttijd
duration_milliseconds_lowercase=milliseconden
label_sets={0} sets
label_moves={0} oefeningen
label_poses={0} posities
label_climb_ascent=Stijging
wind_speed_unit_metric=Km/u
speed_unit_metric=Km/u
swim_speed_unit_metric_kph=Km/u
oz_unit_singular_full=ounce
label_avg_duration=Gem. duur
label_set_singular={0} set
label_floor_singular={0} trap omhoog
label_move_singular={0} oefeningen
label_average_cadence=Gemiddelde cadans
label_weight_percent_of=Gewicht ({0}% van {1}-benchmark)
label_hrv_rmssd=HRV (RMSSD)
label_hrv_sdrr=HRV (SDRR)
label_highest_HR=Hoogste hartslag
label_highest_respiration_rate=Hoogste ademhalingsritme
label_highest_stress=Hoogste stressniveau
label_avg_speed_knots=Gem. snelheid (kt)
label_avg_speed_mph=Gem. snelheid (mp/h)
label_avg_speed_kph=Gem. snelheid (km/h)
label_max_speed_knots=Max. snelheid (kt)
label_max_speed_mph=Max. snelheid (mp/h)
label_max_speed_kph=Max. snelheid (km/h)
label_10s_max_speed_knots=10s. Max. snelheid (kt)
label_10s_max_speed_mph=10s. Max. snelheid (mp/h)
label_10s_max_speed_kph=10s. Max. snelheid (km/h)
label_2s_max_speed_knots=2s. Max. snelheid (kt)
label_2s_max_speed_mph=2s. Max. snelheid (mp/h)
label_2s_max_speed_kph=2s. Max. snelheid (km/h)
label_heat=Hitte acclimatie
label_power_kg_avg=W/kg gem
label_power_unit_avg=Gem. watt
avg_bpm=gem. bpm
swim_speed_unit_statute=/uur
swim_speed_unit_metric=/uur
pace_unit_nautical=/nm
wheelchair_cadence_unit=spm
wheelchair_push_cadence_unit=spm
label_wheelchair_cadence_unit=Slagen per minuut
label_total_route_ascent=Totale routestijging
label_max_route_ascent=Max. routestijging
label_average_wheelchair_cadence=Gemiddelde pushcadans
label_avg_wheelchair_cadence=Gem. pushcadans
label_max_wheelchair_cadence=Max. pushcadans
label_wheelchair_cadence=Pushcadans
label_stress_change=Stresswijziging
label_min_respiration_rate=Min. ademhalingsritme
label_pulse_ox=Pulseoxymeter
label_power_watts_per_kilogram=Vermogen (W/kg)
label_unit_swolf=swolf
label_obstacles=Obstakels
label_max_stress=Max stress
label_steps=Stappen
label_distance_dance=Geschatte afstand gedanst
label_pose_singular={0} positie
label_recovery_HR=Herstel-HS
label_song_singular={0} nummer
label_songs={0} nummers
weight_no_change=Geen wijziging
label_parasports_pushes=Aantal pushes
label_parasports_total_pushes=Totaal pushes
label_transition=Overgang
label_song_count_units=Aantal nummers
label_jump_rope_round_singular={0} ronde
label_jump_rope_rounds={0} rondes
distance_unit_select=Selecteer een afstandseenheid
label_jump_rope_total_rounds_units=Totaal aantal ronden
label_avg_time_per_move=Gem. tijd/beweging
label_cal_abbr={0} calorieën
